/*======================================
Theme Name: ILC
Theme URI: https://divicake.com/
Description: ILC child theme
Version: 1.0
Author: Irene Soler
Author URI: https://irenesoler.com
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

#main-header {
-webkit-box-shadow: 0 0px 0 rgba(0,0,0,.1);
-moz-box-shadow: 0 0px 0 rgba(0,0,0,.1);
box-shadow: 0 0px 0 rgba(0,0,0,.1);
background-color: transparent;
}

#main-header{
top: -60px!important;

/* float: left; */
}

#top-header .et-social-icon a:before{
	font-weight:normal!important;
}

body.et_pb_button_helper_class .et_pb_button{
	color:#f05033!important;
}

.et_pb_title_container p{
	display:none;
}

body.single-post .et_pb_title_container p{
	display:block;
}

div.post-date {
    display: block;
    text-transform: uppercase;
    opacity: .6;
    padding: 5px 0;
}

#top-header{
padding-top: 10px;
background-color:transparent;
position: relative;
z-index: 2000000!important;
}

.et-social-google-plus a.icon:before {
content: '\e09d';
}

.et_pb_fullwidth_menu .fullwidth-menu-nav>ul {
padding: 0 0 0!important;
}

#et-secondary-nav>li a {
	background-color: #f05033;
	padding:12px 15px 0px 15px;
	border-radius:20px;
	color:#fff!important;
}

#menu-categories li {
border-top:4px solid #f05033;
padding:15px 0 0 0;
margin-right:10px;
}

#menu-categories li a:hover{
color:#f05033!important;
opacity: 1!important;
background-color: #fff!important
}

#menu-categories li.nav-culture{
border-color:#009775;
}
#menu-categories li.nav-culture a:hover{
color:#009775!important;
opacity: 1!important;
background-color: #fff!important;
}
#menu-categories li.nav-finance{
border-color:#005eb8;
}
#menu-categories li.nav-finance a:hover{
color:#005eb8!important;
opacity: 1!important;
background-color: #fff!important;
}
#menu-categories li.nav-health{
border-color:#eb6fbd;
}
#menu-categories li.nav-health a:hover{
color:#eb6fbd!important;
opacity: 1!important;
background-color: #fff!important;
}
#menu-categories li.nav-infrastructure{
border-color:#2dccd3;
}
#menu-categories li.nav-infrastructure a:hover{
color:#2dccd3!important;
opacity: 1!important;
background-color: #fff!important;
}
#menu-categories li.nav-productivity{
border-color:#6d2077;
}
#menu-categories li.nav-productivity a:hover{
color:#6d2077!important;
opacity: 1!important;
background-color: #fff!important;
}

#menu-categories li:last-child{
margin-right:0;
}

.nav li ul {
visibility: hidden;
z-index: 9999;
width: auto;
border-top: 0px solid #2ea3f2;
opacity: 0;
background: #fff;
-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
-moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
box-shadow: 0 2px 5px rgba(0,0,0,.1);
margin-top:0; padding-top:0;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav{
float:left;
margin-top:-60px;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav>ul ul {
padding: 0;
text-align: left;
}

.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li li a {
font-size:16px;
line-height:1.4
}

#menu-categories li li{
border-top:1px solid #f5f5f5;
padding:0;
margin-right:0px;
}

.feat-home p a{
	font-weight:bold;
	background-color:rgba(255,255,255,.5);
	color:#000;

}




.et_pb_section_2{
z-index:0;}

.et_pb_bg_layout_dark .et_pb_slide_description {
text-shadow: 0 0px 0px rgba(0,0,0,0);
}
.sign-up-form p.et_pb_contact_field_3{
margin-top:25px;

}
.sign-up-form p.et_pb_contact_field_3 span.et_pb_contact_field_checkbox,
.sign-up-form p.et_pb_contact_field_8 span.et_pb_contact_field_checkbox{
float:left;
width:50%;
font-size:13px;
}

.sign-up-form  .et_pb_contact_field_options_wrapper span:nth-child(1){display:block}

.sign-up-form p.et_pb_contact_field_4 .et_pb_contact_field_options_title{
display:none;
}

.sign-up-form p.et_pb_contact_field_4 .et_pb_contact_field_checkbox,
.sign-up-form p.et_pb_contact_field_9 .et_pb_contact_field_checkbox
{font-weight:bold;font-size:13px;}

.et_contact_bottom_container {
margin-top: 0;
}

.et_contact_bottom_container .et_pb_button {
position: relative;
padding: .15em 1em;
border: 0px solid;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 30px;
background-color: #f05033;
background-repeat: no-repeat;
background-position: center;
background-size: cover;
font-size: 18px;
color:#fff;
text-transform: uppercase;
font-weight: bold;
line-height: 1.7em!important;
-webkit-transition: all .2s;
-moz-transition: all .2s;
transition: all .2s;
}

.article-col .et_pb_post,  .et_pb_blog_grid .et_pb_post {
padding: 19px;
border: 0px solid #d8d8d8;
border-top: 5px solid #f05033;
background-color: #f5f5f5;
word-wrap: break-word;
}

.et_pb_blog_grid .et_pb_post .post-content p{
display:none;
}

.et_pb_blog_grid .et_pb_post .post-meta{
text-transform: uppercase;
position: absolute;
top: 30px;
padding-left:20px;
}

.ilc-post-grid__list {
display: flex;
margin: 0px;
flex-wrap: wrap;
}

.ilc-post-grid__list .ilc-post-grid__listing {
position: relative;
padding: 0px;
align-items: stretch;
background: #f5f5f5;
width: 31.333%;
margin: 10px 3% 20px 0;
}

.ilc-post-grid__list .ilc-post-grid__listing small,
.ilc-post-grid__list .ilc-post-grid__listing span{
	font-size:14px;
}

.media-2-col .ilc-post-grid__list .ilc-post-grid__listing {
width: 48%;
margin: 10px 3% 20px 0;
}

.ilc-post-grid__list .ilc-post-grid__listing:nth-child(3n){
margin-right:0!important;
}

.media-2-col .ilc-post-grid__list .ilc-post-grid__listing:nth-child(2n){
margin-right:0!important;
}

.media-2-col .ilc-post-grid__list .ilc-post-grid__listing:nth-child(3n){
display:none;
}

.home-feed h4.widgettitle{
	display:none;
}

.rss-feed .et_pb_widget ul {
	border-top:0
}
.rss-feed .et_pb_widget ul li{
	border-bottom:1px solid #ccc;
	padding-bottom:20px;
}

.home-feed .et_pb_widget ul li{
	border-bottom:0px solid #ccc!important;
	padding-bottom:20px;
}

.rss-feed .et_pb_widget ul li:last-child{
	border-bottom:0;
	padding-bottom:0px;
}
.et_pb_widget_area_left.rss-feed {

    border-right: 0px solid rgba(0,0,0,.1);
}
.latest-feed .et_pb_post {
    margin-bottom: 35px;
}

.ilc-post-grid__list .ilc-post-grid__listing article {
min-height:100%;
background: #f5f5f5;
padding: 20px 20px 30px 20px;
border-top: 5px solid #f05033;
overflow: hidden;
position: relative;

}

.ilc-post-grid__list .ilc-post-grid__listing article .post-content{
position:absolute;
bottom:20px
}

.ilc-post-grid__list .ilc-post-grid__listing article .post-content p{
	display:none;
}

.ilc-post-grid__listing article .post-meta{
text-transform: uppercase;
position: absolute;
top: 20px;
padding-left:20px;
}


.ilc-post-grid__listing article  h2 {
margin: 25px 0;
padding-left:20px;
font-size:24px}

.ilc-post-grid__filter {
width: 100%;
background: #f8d4c0;
padding: 20px 50px;
margin-bottom: 10px;
content: "";
display: table;
clear: both;
}

.cat-filter{
padding: 20px 40px;
}

.ilc-post-grid__filter .ilc-post-grid__topics{
margin-right:30px;
border-radius:0!important;
float:left;
}

.ilc-post-grid__filter .ilc-post-grid__filter__field{
margin-right:50px;
float:left;

}

.ilc-post-grid__filter .ilc-post-grid__filter__field.search-input{
width:28.5%
}

.ilc-post-grid__filter .ilc-post-grid__filter__field label
{
display:block;
font-weight:300;
text-transform: uppercase;
padding-bottom:10px;
}

.ilc-post-grid__filter .ilc-post-grid__filter__field input[type="search"] {
width:100%;
font-size: 15px;
padding:8px 8px;
border: 1px solid #666;
color: #000;
}

.ilc-post-grid__filter__submit button{
padding: .15em 1em;
border: 0px solid;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 30px;
background-color: #f05033;
font-size: 18px;
color: #fff;
text-transform: uppercase;
font-weight: bold;
line-height: 1.7em!important;
-webkit-transition: all .2s;
-moz-transition: all .2s;
transition: all .2s;
margin-top:32px;
}

.ilc-post-grid__filter__submit button:hover{
cursor: pointer;
background-color: #fff;
color: #f05033;
}

.ilc-post-grid__filter .ilc-post-grid__topics select, .ilc-post-grid__filter .ilc-post-grid__filter__field select{
width: 205px;
font-size: 15px;
padding:8px 8px;
border: 1px solid #666;
color: #000;
background-color: rgba(255,255,255,1 );
border-radius:0!important;
background-image:
linear-gradient(45deg, transparent 50%, black 50%),
linear-gradient(135deg, black 50%, transparent 50%),
linear-gradient(to right, #000, #000);
background-position:
calc(100% - 12px) calc(1em + 0px),
calc(100% - 5px) calc(1em + 0px),
calc(100% - 2.5em) 0.5em;
background-size:
8px 7px,
8px 7px,
0px 0;
background-repeat: no-repeat;
-webkit-appearance: none;
 -moz-appearance: none;
  appearance: none;
}


.ilc-post-grid__categories {
float:left;
margin-top: 5px;
}
.ilc-post-grid__categories span{
font-weight: 300;
text-transform: uppercase;
float:left;
}
.ilc-post-grid__categories ul {
list-style-type: none;
padding: 0 !important;
margin: 0 !important;
float:left;
}

.ilc-post-grid__categories ul li {
list-style-type: none;
margin: 0 0 0 20px !important;
font-weight:bold;
float:left;
}

.ilc-post-grid__heading {
flex: 0 0 100%;
margin-top: 50px;
padding: 10px;
}

.ilc-post-grid__heading:first-child {
margin-top: 0;
}

.ilc-post-grid__heading h2 {
text-transform: uppercase;
}

.single-entry .et_pb_blog_grid .column  {
float:none;
}
a.more-link{
margin-left: 0!important;
border-width: 0px !important;
border-color:transparent;
font-size: 14px!important;
text-transform: uppercase!important;
font-weight: bold!important;
padding:0 0 0 20px;
color:#000;
}
a.more-link:after{
content:"...";
font-family:Raleway!important;
font-weight:bold;
color:#f05033;
opacity:1;
position: absolute;
margin-left: 3px;
margin-top: 0px;}

a.more-link:hover{
color:#f05033;
background-color:transparent;
}

body.single .et_post_meta_wrapper{display:none}

.single.et_pb_pagebuilder_layout.et_full_width_page #main-content .container {
width: 100%;
max-width: 100%;
}

section.related-entries h4{font-size: 36px; font-weight:300}

.home-feed .article-col{
background-color: #f5f5f5;
}

.et_pb_dfbm_blog_light_0.et_pb_dfbm_blog.home-feed .filterable-blogposts article{
margin-bottom:0
}

.et_pb_blog_grid .et_pb_salvattore_content{
display:flex;
}
.et_pb_blog_grid article {
margin-bottom: 40px !important;
-webkit-box-flex: 1;
-ms-flex: 1 0 auto;
flex: 1 0 auto;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
}

.et_pb_blog_grid article a.more-link{
position:absolute;
bottom:20px;
}

.in-the-news .et_pb_post {
margin-bottom: 10px;
}

.in-the-news .et_pb_post h2{
padding-bottom:2px;
}

.in-the-news .et_pb_post .post-content{
display:none;
}

.et_pb_gutters2 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3,
.et_pb_gutters2 .et_pb_column_2_3 .et_pb_blog_grid .column.size-1of2{
background-color: #f5f5f5;
}

.post-meta a, .et_pb_bg_layout_light .et_pb_post .post-meta a{
color:#f05033;
font-size:14px;
font-weight:bold;
}
.post-meta a[data-cat-name="EVENT"]:before, .post-meta a.event:before{
content:url("/wp-content/uploads/2018/09/icon-event.png");
display:inline-block;
width:28px; height:25px;
position:absolute;
left:-10px;
}

.post-meta a[data-cat-name="REPORTS"]:before, .post-meta a.reports:before{
content:url("/wp-content/uploads/2018/09/icon-report.png");
display:inline-block;
width:28px; height:25px;
position:absolute;
left:-10px;
}

.post-meta a[data-cat-name="NEWS"]:before, .post-meta a.news:before{
content:url("/wp-content/uploads/2018/10/icon-news.png");
display:inline-block;
width:28px; height:25px;
position:absolute;
left:-10px;
}

.post-meta a[data-cat-name="BLOG"]:before, .post-meta a.blog:before{
content:url("/wp-content/uploads/2018/09/icon-blog.png");
display:inline-block;
width:28px; height:25px;
position:absolute;
left:-13px;
}

.post-meta a[data-cat-name="PRESENTATIONS"]:before, .post-meta a.presentations:before{
content:url("/wp-content/uploads/2018/09/icon-presentation.png");
display:inline-block;
width:28px; height:25px;
position:absolute;
left:-10px;
}

.post-meta a[data-cat-name="VIDEOS"]:before, .post-meta a.videos:before{
content:url("/wp-content/uploads/2018/09/icon-video.png");
display:inline-block;
width:28px; height:25px;
position:absolute;
left:-10px;
}

.search .post-meta a:before{
	display:none;
}

.search article{
	background-color: #f5f5f5;
	padding:30px;
}

.search .et_pb_widget a {
    color: #000;
    text-decoration: none;
}

.post-meta a.event:before, .post-meta a.reports:before, .post-meta a.blog:before, .post-meta a.videos:before, .post-meta a.presentations:before{
top:0!important;}

.post-meta a.latest, .post-meta a.in-focus, a.in-focus{
display:none;}

.et_pb_dfbm_blog .et_pb_content_container {
position: relative;
padding: 0 20px 0 25px!important;
margin-top: -1px;}

.et_pb_dfbm_blog .entry-title {
margin: 0;
padding: 0!important;
font-weight: 600!important;
font-size: 24px!important;
}

a.et_pb_more_button:after {
font-family:Raleway!important;}



a.icon-button, a.smallblack {
position: relative;
margin-top:15px;
padding:5px 30px 5px 20px;
border: 0px solid #c3c3c3;
color: #000!important;
background: #fff;
background: -moz-linear-gradient(top,#fff 100%,#fff 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(100%,#fff),color-stop(100%,#fff));
background: -webkit-linear-gradient(top,#fff 0,#fff 100%);
background: -o-linear-gradient(top,#fff 100%,#fff 100%);
background: -ms-linear-gradient(top,#fff 100%,#fff 100%);
background: linear-gradient(to bottom, #fff 100%, #fff 100%);
-webkit-box-shadow: inset 0 0px 0 0 rgba(255,255,255,1), 1px 1px 1px rgba(0,0,0,.1);
-moz-box-shadow: inset 0 0px 0 0 rgba(255,255,255,.9),1px 1px 1px rgba(0,0,0,.1);
box-shadow: inset 0 0px 0 0 rgba(255,255,255,.9), 1px 1px 1px rgba(0,0,0,.1);
text-shadow: 0px 0px 0px #fff;
border-radius: 100px;
}

a.smallblack{
padding:5px 20px;
font-size: 14px;}


#feat1 a.smallblack{
margin-top: 15%;}

a.download-icon span.et-icon {
background:none;
left: auto;
top:4px;
}

a.download-icon span.et-icon:after{
content: "\22";
font-family: ETmodules!important;
font-weight: 400;
font-style: normal;
font-variant: normal;
font-size:18px;
float:right}

a.smallblack:after{
content:"...";
font-size:18px;
margin-left:3px;
color:#f05033;
}

a.smallblack:hover, a.download-icon:hover{
color:#f05033!important;
}

#footer-widgets {
padding: 2% 0 0;
border-top: 5px solid #f05033;
}

#footer-widgets p small{
font-size:80%;
}

#footer-widgets p a{
font-weight:bold;
}

.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
display: table-cell;
width: 80px;
line-height: 0;
}
/*** Take out the divider line between content and sidebar ***/
body.single #main-content .container:before {background: none;}

/*** Hide Sidebar ***/
body.single  #sidebar {display:none;}


.et_pb_bg_layout_light .et_pb_widget li a {
color: #000;
font-weight:bold;
font-size:18px;

}
.et_pb_widget ul {
margin-top: .7em;
border-top: 5px solid #f05033;
}
.et_pb_widget ul li {
margin-top: 1em;
}
.et_pb_bg_layout_light .et_pb_widget li.current-menu-item a, #top-menu li.current-page-ancestor a{
color:#f05033;
}

.healthandcare .et_pb_blurb_content {
margin:0;
}
.media-centre article{
border-bottom:1px solid #ccc;
padding-bottom:20px;
}

.media-centre article p span{
line-height:2.5;
font-size:14px;
text-transform: uppercase;
color:#000;
font-weight:bold;
}
.media-centre a.more-link {
padding:0
}

.et_pb_column_1_3 h4{
font-size:21px;
}

#ctf p.ctf-tweet-text, #ctf p.ctf-media-link {
font-size: 14px!important;
}
.pagination span:nth-child(1){margin-right:30px}

.single .et_pb_fullwidth_menu_0.et_pb_fullwidth_menu {

    width: 80%!important;

    margin: auto;
}

.gallery-icon.landscape img {
    border: 0px solid #cfcfcf!important;
}

.gallery .gallery-item {
    float: left;
    margin-top: 10px;
    margin-right: 2%;
    text-align: center;
    width: 23%!important;
}
@media only screen and (min-width: 1145px) and (max-width:1299px){
	

.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {
    font-weight: 700;
    font-size: 16px!important;
    color: #000000!important;
}
}

@media only screen and (min-width: 981px) and (max-width:1144px){
	

.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {
    font-weight: 700;
    font-size: 14px!important;
    color: #000000!important;
}
}

@media only screen and (min-width: 981px){

.et-fixed-header#top-header{    background-color:transparent!important;}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
padding: 120px 0 0 0!important;
}



.page.et_pb_pagebuilder_layout #main-content, #et-main-area {
background-color: transparent;
margin-top:-20px;
}

body.home .page.et_pb_pagebuilder_layout #main-content, body.home #et-main-area{
background-color: transparent;
margin-top: -50px;
}


.et_pb_gutters2.et_pb_footer_columns4 .footer-widget:nth-child(2),
.et_pb_gutters2.et_pb_footer_columns4 .footer-widget:first-child {
width: 20%;
}

.et_pb_gutters2.et_pb_footer_columns4 .footer-widget:nth-child(3),
.et_pb_gutters2.et_pb_footer_columns4 .footer-widget:last-child {
width: 25.50%;
}


body.single #left-area {
width: 100%!important;
padding: 23px 0px 0px !important;
float: none !important;
}

#main-content .container:before {
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #fff;
    content: "";
}


}

@media all and (max-width:980px){


.et_header_style_left #et-top-navigation{
    padding: 0!important;
}

.et_pb_fullwidth_menu .et_mobile_nav_menu {
position: absolute;
left: 0;
top: 60px;
width:100%
}

.et_pb_fullwidth_menu .et_mobile_nav_menu:after{
content:"SELECT TOPIC";
position:relative;
left:0px;
top:0px;

}

#main-header{
	top:10px!important;
}

#logo{
	max-height: 150%;
}

.sign-up-form p.et_pb_contact_field_3 span.et_pb_contact_field_checkbox,
.sign-up-form p.et_pb_contact_field_8 span.et_pb_contact_field_checkbox{
float:left;
width:100%;
font-size:13px;
}

.ilc-post-grid__filter .ilc-post-grid__topics, .ilc-post-grid__categories {
margin-right:0px;
border-radius:0!important;
float:none;
width:100%;
display: block
}

.ilc-post-grid__categories{
	margin:10px 0 0 2px;
}

.ilc-post-grid__categories ul li {
    list-style-type: none;
    margin: 0 20px 0 0  !important;
    font-weight: bold;
    float: left;
}

.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu .et_mobile_menu, .et_pb_fullwidth_menu_0.et_pb_fullwidth_menu .et_mobile_menu ul {
background-color: rgba(255,255,255,1)!important;
}
.et_pb_section {
    padding: 0;
}


}

@media all and (max-width:768px){

.ilc-post-grid__list .ilc-post-grid__listing, .media-2-col .ilc-post-grid__list .ilc-post-grid__listing {
position: relative;
padding: 0px;
align-items: stretch;
background: #f5f5f5;
width: 100%;
margin: 10px 0% 20px 0;
}
.ilc-post-grid__filter .ilc-post-grid__topics, .ilc-post-grid__categories {
margin-right:0px;
border-radius:0!important;
float:none;
width:100%
}

.ilc-post-grid__filter {
padding: 20px;
margin-bottom: 20px;

}

.ilc-post-grid__filter .ilc-post-grid__filter__field.search-input, .ilc-post-grid__filter .ilc-post-grid__filter__field {
    width: 100%;

    margin:0 0 20px 0;
}

#feat1 a.smallblack{
margin-top: 5%;}

.single .et_pb_text_0.et_pb_module {
	font-size:18px;
}
}


@media only screen and (min-width: 1024px){
.pum-container.pum-responsive.pum-responsive-medium {
    margin-left: -30%;
    width: 60%;
	}

.pum-container.pum-responsive.pum-responsive-medium .et_pb_row {
    width: 100%;
   }

.pum-container.pum-responsive.pum-responsive-medium p input{
	border-width:1px;
   }

.pum-container.pum-responsive.pum-responsive-medium .input[type="checkbox"]+label i {
	border:1px solid #cccccc;
	}

.pum-container.pum-responsive.pum-responsive-medium .et_pb_contact p input[type=checkbox]+label{
	font-weight:normal;
	}

.pum-container.pum-responsive.pum-responsive-medium .et_pb_contact_field_options_wrapper .et_pb_contact_field_checkbox{
    float: left;
    width: 50%;
    font-size: 13px;
}



}
